Skip to main content

Installing and upgrading help

Moodle 3.3.1+ (Build: 20170720) and false errors on mysql_full_unicode_support